/* 
  Localizable.strings
  FreeFlight

  Created by Frederic D'Haeyer on 12/12/11.
  Copyright 2011 Parrot SA. All rights reserved.
*/

/* Common */
"Loading..." = "Cargando... ";
"PREFERENCES" = "PREFERENCIAS";
"Yes" = "Sí";
"No" = "No";
"SIGN IN" = "REGÍSTRATE";
"Error: %@" = "Error: %@";
"Authentication Failed" = "Error de autenticación";
"TITLE" = "TÍTULO";
"DESCRIPTION" = "DESCRIPCIÓN";
"TAGS" = "ETIQUETAS";
"PRIVATE" = "PRIVADO";
"PUBLIC" = "PÚBLICO";
"UPLOAD NOW" = "CARGAR AHORA";
"Do you want to retry?" = "¿Desea volver a intentarlo?";
"UPLOADING..." = "CARGANDO...";

/* LoadingView */
"CANCEL" = "CANCELAR";

/* ARNavigationBarView */
"Demo in store" = "Demostración en tienda";
"Where to buy?" = "¿Dónde se puede comprar?";

/* ARBottomBarView */
"SORT:" = "ORDENAR:";
"ALL" = "TODO";
"PHOTOS" = "FOTOS";
"VIDEOS" = "VÍDEOS";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "CONEXIÓN A CUENTA";
"LOGIN" = "INICIAR SESIÓN";
"PASSWORD" = "CONTRASEÑA";
"Remember?" = "¿Recordar?";
"SIGNING IN..." = "INICIANDO SESIÓN…";
"Wrong username / password." = "Nombre de usuario / contraseña incorrectos.";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "Conexión a Internet no disponible. Asegúrese de tener una conexión 3G/Wi-Fi disponible.";
"Unkown error." = "Error desconocido.";

/* MediaPhotoUploadingView */
"AR.Drone album" = "Álbum de AR.Drone";
"UPLOAD YOUR PICTURE" = "CARGAR IMAGEN";
"Retrieving albums..." = "Recuperando álbumes...";
"CREATING ALBUM..." = "CREANDO ÁLBUM...";
"ALBUM CREATED!" = "ÁLBUM CREADO";
"FAILED TO CREATE ALBUM!" = "ERROR DE CREACIÓN DE ÁLBUM";
"FAILED TO RETRIEVE ALBUM!" = "ERROR DE RECUPERACIÓN DE ÁLBUM";
"Cannot retrieve album" = "No se puede recuperar el álbum";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "Usuario desconocido. Finalice la creación de su cuenta en https://picasaweb.google.com.";
"PHOTO UPLOADED!" = "FOTO CARGADA";
"FAILED TO UPLOAD PHOTO!" = "ERROR DE CARGA DE FOTO";
"Incorrect album title" = "Título de álbum incorrecto";
"Album title should not be longer than 100 characters" = "El título del álbum no debe contener más de 100 caracteres";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "FOTOS / VÍDEOS";
"DISMISS" = "RECHAZAR";

/* MediaVideoUploadingView */
"Retrieving categories..." = "Recuperando categorías...";
"UPLOAD YOUR VIDEO" = "CARGAR VÍDEO";
"FAILED TO RETRIEVE CATEGORIES!" = "ERROR DE RECUPERACIÓN DE CATEGORÍAS";
"VIDEO UPLOADED!" = "VÍDEO CARGADO";
"FAILED TO UPLOAD VIDEO!" = "ERROR DE CARGA DE VÍDEO";
"Please create a channel on http://www.youtube.com." = "Cree una cadena en http://www.youtube.com.";

/* MediaView */
"SHARE" = "COMPARTIR";
"%d of %d" = "%d de %d";
"TRANSFER TO CAMERA ROLL FAILED!" = "ERROR DE TRANSFERENCIA A LA CARPETA DE IMAGÉNES";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "TRANSFERENCIA A LA CARPETA DE IMÁGENES COMPLETADA SATISFACTORIAMENTE";

/* MenuGameView */
"PARROT AR.DRONE GAMES" = "JUEGOS AR.DRONE DE PARROT";
"DOWNLOAD" = "DESCARGAR";
"TRAILER" = "TRÁILER";
"SEND TO FRIEND" = "ENVIAR A UN AMIGO";
"Subscribe to AR.Drone News" = "Suscribirse a Noticias de AR.Drone";
"PLAY" = "REPRODUCIR";
"Sorry, this game is not available." = "Disculpe, este juego no está disponible.";
"Your email is currently being sent." = "Su correo electrónico está siendo enviado.";
"Information" = "Información";
"Games are not available yet for AR.Drone 2.0." = "Los juegos aún no están disponibles para AR.Drone 2.0.";
"PURSUIT_DESCRIPTION" = "AR.Pursuit es el primer juego multijugador desarrollado para el AR.Drone. Para jugar a este juego ambos jugadores deben tener un AR.Drone de Parrot. AR.Pursuit le ayudará a convertirse en piloto experto: AR.Pursuit determina las excelentes capacidades técnicas y de vuelo del AR.Drone, lo que permite a los jugadores poner a prueba sus habilidades de pilotaje. Este juego demuestra la facilidad de manejo y la estabilidad del AR.Drone. Los jugadores se sumergen en un mundo donde lo real y lo virtual se mezclan dentro de una carrera de persecución... Una experiencia verdaderamente única.";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAce es un juego especialmente desarrollado para el AR.Drone. Este juego multijugador permite a los 2 pilotos librar una batalla aérea sin precedentes. Cada piloto puede lanzar mísiles en cualquier momento sobre su adversario para invadirlo y convertirse en el maestro del aire. Gracias a este juego, también mejorará sus habilidades de vuelo.";
"RACE_DESCRIPTION" = "AR.Race es un juego de carreras para el AR.Drone de Parrot. Con AR.Race, puede crear su propio circuito de carreras utilizando obstáculos en su casa o jardín. Indique el número de vueltas a completar y espere hasta que los semáforos se pongan en verde para despegar; de lo contrario, podría ser sancionado. Para validar una vuelta, toque dos veces la parte superior del casco central. Compita con sus amigos para averiguar quien puede lograr el mejor tiempo.";
"HUNTER_DESCRIPTION" = "Hombre contra máquina a muerte. AR.Hunter es un juego de disparos de realidad aumentada para dos jugadores diseñado para el AR.Drone de Parrot. El juego consiste en un enfrentamiento entre un jugador humano y el piloto del AR.Drone. Un juego para dos jugadores que solo requiere un AR.Drone. Existen 2 modos de juego disponibles: modo de duelo o modo de caza. Gracias a la tapa de detección especial desarrollada para AR.Hunter, puede disfrutar de la experiencia más increíble. ¿Quién será el más rápido y aquel con la mejor táctica en acción? ¿El humano o el piloto? Todo depende de usted.";
"RESCUE_DESCRIPTION" = "AR.Rescue es un juego de realidad aumentada del AR.Drone de Parrot para un solo jugador. Ayude a los alienígenas a reunir las piezas de sus cohetes, dispersas por la atmósfera, y defiéndase de los despiadados crunchers. Apodérese de las piezas de los cohetes alienígenas, dispersas por la atmósfera, bajo la supervisión del sargento mayor Pain. Encuéntrelas en realidad aumentada alrededor de su AR.Drone, reúnalas y devuélvalas a la base de tierra para que los alienígenas reconstruyan sus cohetes. AR.Rescue tiene 40 niveles repartidos entre 4 mundos. Adquiera el juego más increíble desarrollado para AR.Drone en realidad aumentada.";
"Discover: \"%@\"" = "Descubra: \"%@\"";
"View this application in the Apple Store:" = "Descubra esta aplicación en el Apple Store:";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>Categoría: juego</p>";

/* MenuGamesTrailerView */
"TRAILER" = "TRÁILER";
"GAME TRAILER" = "TRÁILER DEL JUEGO";
"Cannot Load Trailer" = "No se puede cargar el tráiler";
"Trailer was not found." = "Tráiler no encontrado.";

/* MenuHomeView */
"PILOTING" = "PILOTAJE";
"AR.DRONE\nACADEMY" = "AR.DRONE\nACADEMIA";
"PHOTOS\nVIDEOS" = "FOTOS\nVÍDEOS";
"AR.DRONE\nUPDATE" = "ACTUALI-\nZACIÓN\nAR.DRONE";
"GAMES" = "JUEGOS";
"USERS\nVIDEOS" = "VÍDEOS DE\nUSUARIOS";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "WIFI NO DISPONIBLE, CONECTE EL DISPOSITIVO A SU AR.DRONE";
"INTERNET CONNECTION NOT AVAILABLE" = "CONEXIÓN A INTERNET NO DISPONIBLE";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "NO HAY FOTOS NI VÍDEOS DE VUELO GUARDADOS EN SU DISPOSITIVO";
"YOUR AR.DRONE IS UP TO DATE" = "SU AR.DRONE ESTÁ ACTUALIZADO";

/* MenuPreferences */
"Google Account" = "Cuenta de Google";
"SIGN OUT" = "CERRAR SESIÓN";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "Vídeo de AR.Drone %d.%d: %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Vídeo grabado con un AR.Drone de Parrot\n\nSitio Web oficial: http://www.ardrone.com\nManténgase informado sobre AR.Drone en: http://www.twitter.com/ardrone\nHágase fan en: http://www.facebook.com/parrot";
"AR.Drone %d.%d Photo: %@" = "Foto de AR.Drone %d.%d: %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "Imagen tomada con un AR.Drone de Parrot\n\nSitio Web oficial: http://www.ardrone.com\nManténgase informado sobre AR.Drone en: http://www.twitter.com/ardrone\nHágase fan en: http://www.facebook.com/parrot";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "Fotos tomadas con un AR.Drone 2.0. Más información en http://www.ardrone2.com.";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "ACTUALIZACIÓN DE AR.DRONE";
"Update Warning" = "Advertencia de Actualización";
"Please un-plug your USB key from the AR.Drone now" = "Por favor desconecte la llave USB del AR.Drone ahora";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "Por favor actualice el AR.Drone para poder grabar, compartir tus vídeos y conseguir total compatibilidad con esta actualización de la aplicación.";